<?xml version="1.0" encoding="UTF-8"?>

<!-- generated on 2022-05-13 18:17:05 by Eclipse SUMO netedit Version 1.12.0
-->

<routes xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/routes_file.xsd">
    <vehicle id="v_0" depart="0.00">
        <route edges="E5 E1 E10 E9 E0 -E40 -E8"/>
    </vehicle>
    <vehicle id="v_1" depart="0.00">
        <route edges="E6 E3 E9 E0 E11 -E10 -E5"/>
    </vehicle>
    <vehicle id="v_2" depart="0.00">
        <route edges="E7 E2 E0 E11 E10 -E30 -E6"/>
    </vehicle>
    <vehicle id="v_5" depart="0.00">
        <route edges="E8 E4 E11 -E10 -E5"/>
    </vehicle>
    <vehicle id="v_3" depart="1.00">
        <route edges="E8 E4 E11 E10 E9 -E20 -E7"/>
    </vehicle>
    <vehicle id="v_4" depart="1.00">
        <route edges="E8 E4 E11 E10 E9 -E20 -E7"/>
    </vehicle>
</routes>
